# RoadVehicleInfo Struct Reference

## Data Fields
byte | image_index
byte | cost_factor
byte | running_cost
Price | running_cost_class
SoundID | sfx
uint16 | max_speed
| Maximum speed in mph/3.2 units.
byte | capacity
uint8 | weight
| Weight in 1/4t units.
uint8 | power
| Power in 10hp units.
uint8 | tractive_effort
| Coefficient of tractive effort.
uint8 | air_drag
| Coefficient of air drag.

## Detailed Description

Definition at line 92 of file engine_type.h.

The documentation for this struct was generated from the following file:

- src/engine_type.h